body {
	margin: 0px;
    padding: 0px;
	font-family:Arial, Helvetica, sans-serif;
	background-color: #f8f8f8;
}

.header h1 {
	font-size:24pt;
	color:#fff;
	padding-top: 40pt;
	padding-bottom: 20pt;
	margin: 0px;
}

.header small {
   font-size: 14pt;
}


.header {
    text-align: center;
    background-image: url("glyphenbild.png");
    background-color: #b68b5e;
    background-size: cover;
}


.navigation {
    background: #444;
    padding-top: 4pt;
    padding-bottom: 4pt;
    min-width: 640pt;
}

.navigation ul {
	display: inline;
	list-style-type: none;
}

.navigation li {
   float: left;
   margin-left: 20pt;
}


.navigation a:hover {
     background: #eee;
     color: #000;
}

.navigation a {
     color: #fff;
     padding-left: 10pt;
     padding-right: 10pt;
     text-decoration: none;
}

#logo {
     width: 40pt;
     margin-bottom: 20pt;
     opacity: 0.8;
}


.content {
	 text-align: center;
}


.content h2 {
	font-size:20pt;
	color:#ff9900;
}

.content h3 {
	font-size:18pt;
	color:#ff9900;
}

.content h4 {
	font-size:18pt;
	color:#000099;
}



#inhalt {
	text-align:left;
	margin-top: 2em;
	margin-bottom: 2em;
	box-sizing: border-box;
    vertical-align: top;
    position:relative;
	display: inline-block;
	width:71%;
	min-height:327pt;
	min-width:600pt;
	background-color:#E0E0E0;
	background: linear-gradient(to bottom, #F5F5F5, #E0E0E0);
	border: 1pt solid #D8D8D8;
	padding-left: 20pt;
	padding-right: 20pt;1
}

.footer {
    background: #444;
    padding-top: 4pt;
    padding-bottom: 4pt;
    min-width: 640pt;
}

.footer ul {
	display: inline;
	list-style-type: none;
}

.footer li {
   float: left;
   margin-left: 20pt;
}


.footer a:hover {
     background: #eee;
     color: #000;
}

.footer a {
     color: #fff;
     padding-left: 10pt;
     padding-right: 10pt;
     text-decoration: none;
 
}

.button {
     border-radius: 10pt;
     border: 2pt solid #ff9900;
     padding: 7pt;
     box-shadow: 0 0 5pt #ff9900;
     height: 2em;
     margin-bottom: 2em;
}

.left {
     float: left;
}

.right {
     float: right;
}

.middle {
     display: block;
     margin-left: auto;
     margin-right: auto;
}
